# edb

### Readme First

### License

- GPLv2

### Requirments

- Qt 4.5 [external link]
- boost c++ libraries [external link]
- Graphviz libraries [external link]

### Compilation/Installation

- Compiling
- Installing

### Usage

- General Interface
- Disassembly View
- Data Dump Tabs
- Stack View
- Register View
- Memory Regions Window
- Attach To Process Window
- Configuration
- Generating Symbols
- Expressions

### Plugins

- Default Plugins

- Analyzer
- BinarySearcher
- Bookmarks
- BreakpointManager
- CheckVersion
- DebuggerCore
- DumpState
- ELFBinaryInfo
- Environment
- FunctionFinder
- HardwareBreakpoints
- HeapAnalyzer
- OpcodeSearcher
- OpenFiles
- References
- StringSearcher
- SymbolViewer

- Writing Your Own

### Known Issues/TODO

Please see bugs.codef00.com for all outstanding bugs and wishlist items. Also, feel free to email me directly. I will try to respond with in a timely fashion.